## r-other-curvefdp 2.0

=== DESCRIPTION ===
Package: curveFDP
Depends: mixtools
Type: Package
Title: curveFDP implementation for the estimation of confidence levels of peptide identification
Version: 2.0
Date: 2009-12-12
Author: Bernhard Renard
Maintainer: Bernhard Renard <bernhard.renard@iwr.uni-heidelberg.de>
Description: curveFDP implementation for the estimation of confidence levels of peptide identification
License: LGPL v2.0 or any later version
Packaged: Thu Dec 17 18:07:42 2009; brenard
