=== debian/changelog ===
r-other-curvefdp (2.0-5) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Standards-Version: 4.1.4
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs-fields to Salsa

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 08:32:04 +0200

r-other-curvefdp (2.0-4) unstable; urgency=medium

  * debhelper 10
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 09:27:57 +0200

r-other-curvefdp (2.0-2) unstable; urgency=medium

  * Fix homepage
  * Move debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * fix watch file
  * Convert to dh-r

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2016 22:57:56 +0100

r-other-curvefdp (2.0-1) unstable; urgency=low

  * Initial release (closes: #740699)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 14:16:59 +0100
