=== debian/control ===
Source: r-other-curvefdp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mixtools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-curvefdp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-curvefdp.git
Homepage: https://hci.iwr.uni-heidelberg.de/hci/softwares/curvefdp

Package: r-other-curvefdp
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: estimation of confidence levels for peptide identifications
 This is a GNU R package for the Analytical Chemistry publication
 entitled 'Estimating the Confidence of Peptide Identifications without
 Decoy Databases'.  The function curveFDR(scores) fits a gaussian mixture
 model to a score distribution of peptide identifications and thereby
 allows the estimation of confidence levels based on the false discvory
 proportion.
