=== debian/watch ===
version=4

https://hci.iwr.uni-heidelberg.de/hci/softwares/curvefdp .*/curveFDP_(\d[.\d]+)\.tar\.gz
